RM=rm
CP=cp

NicoComment.dll: FConfig.cs FConfig.Designer.cs Form1.cs Form1.Designer.cs NicoComment.cs Program.cs \
    IPlugin.dll
	gmcs -target:library -out:NicoComment.dll \
	     -r:System.Windows.Forms,System.Drawing,IPlugin.dll \
	     FConfig.cs FConfig.Designer.cs Form1.cs Form1.Designer.cs NicoComment.cs Program.cs

clean:
	$(RM) NicoComment.dll IPlugin.dll
